<div id="viewprofile" class="block">
	<h2><span>Profile</span></h2>
	<div class="box">
		<div class="fakeform">
			<div class="inform">
				<fieldset>
				<legend>Personal</legend>
					<div class="infldset">
						<dl>
							<dt>Username: </dt>
							<dd><%=h @user.username %></dd>
							<dt>Title: </dt>
							<dd><%=hu @user.title %></dd>
							<dt>Realname: </dt>
							<dd><%=hu @user.realname %></dd>
							<dt>Location: </dt>
							<dd><%=hu @user.location %></dd>
							<dt>Website: </dt>
							<dd><%=hu @user.url %>&nbsp;</dd>
							<dt>E-mail: </dt>
							<dd><%=hu @user.email %></dd>
						</dl>
						<div class="clearer"></div>
					</div>
				</fieldset>
			</div>
			<div class="inform">
				<fieldset>
				<legend>Messaging</legend>
					<div class="infldset">
						<dl>
							<dt>Jabber: </dt>
							<dd><%=hu @user.jabber %></dd>
							<dt>ICQ: </dt>
							<dd><%=hu @user.icq %></dd>
							<dt>MSN: </dt>
							<dd><%=hu @user.msn %></dd>
							<dt>AOL IM: </dt>
							<dd><%=hu @user.aim %></dd>
							<dt>Yahoo: </dt>
							<dd><%=hu @user.yahoo %></dd>
						</dl>
						<div class="clearer"></div>
					</div>
				</fieldset>
			</div>
			<div class="inform">
				<fieldset>
				<legend>Personality</legend>
					<div class="infldset">
						<dl>
							<dt>Avatar: </dt>
							<dd>avatar_field</dd>
							<dt>Signature: </dt>
							<dd><div><%=hu @user.signature %></div></dd>
						</dl>
						<div class="clearer"></div>
					</div>
				</fieldset>
			</div>
			<div class="inform">
				<fieldset>
				<legend>User activity</legend>
					<div class="infldset">
						<dl>
							<dt>Posts: </dt>
							<dd><%= @user.num_posts %></dd>
							<dt>Last post: </dt>
							<dd><%= @user.last_post %></dd>
							<dt>Registered: </dt>
							<dd><%= @user.created_at %></dd>
						</dl>
						<div class="clearer"></div>
					</div>
				</fieldset>
			</div>
		</div>
	</div>
</div>
